Loading...
Searching...
No Matches
generic_binary_traits< ddot_ >::result_hint

## Detailed Description

Definition at line 1671 of file expression.h.

## Public Types

typedef hint< Arg1, Arg2, undeterminated_basic< Float > >::result_type | type

## Member Typedef Documentation

## type

typedef hint<Arg1,Arg2,undeterminated_basic<Float>>::result_type type

Definition at line 1672 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h